[@rxap/forms](../wiki/globals) / IsNumber

# Function: ~~IsNumber()~~

> **IsNumber**(`control`): `null` \| `ValidationErrors`

Defined in: [packages/angular/forms/src/lib/validators/is-number.ts:50](https://gitlab.com/rxap/packages/-/blob/3eebed1be2bbb37bc0d65959f8fecbb850c0b8aa/packages/angular/forms/src/lib/validators/is-number.ts#L50)

## Parameters

### control

`AbstractControl`

## Returns

`null` \| `ValidationErrors`

## Deprecated

use RxapValidators.isNumber() instead
